.parent {
    display: flex;
    justify-content: center; /* for horizontal alignment */
}

.maincontainer {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

@media (max-width: 480px) {
    .maincontainer {
        width: 100%;
    }
}

form {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
label {
    display: block;
    margin-bottom: 10px;
    margin-right: 20px;
}
input, textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
button {
    display: block;
    width: 100%;
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
button:hover {
    background-color: #45a049;
}
ol li {
    margin-bottom: 20px;
}

.content {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.content img {
    max-width: 50%;
    height: auto;
    margin-left: 10px;
    margin-right: 20px; /* Added right margin */
}

@media (max-width: 600px) {
    .content {
        flex-direction: column;
    }

    .content img {
        max-width: 100%;
        margin-left: 0;
        margin-bottom: 20px; /* Added bottom margin */
    }
}


.imgrowcontainer {
    display: flex;
    flex-direction: row;
    /*justify-content: space-between;*/
    /*width: 100%;*/
}

.imglinkcontainer {
    position: relative;
    width: 175px;
    height: 100px;
    background-color: rgba(255, 255, 255, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    overflow: hidden;
    margin: 10px; /* Add margin for whitespace */
}

.imglinkcontainer img {
    width: 150px;
}

@media (max-width: 767px) {
    .imglinkcontainer img {
        width: 120px;
    }
}

.imglinkcontainer a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
